#5 The dynamic modules do not compile with gcc 3

closed
5
2012-09-14
2003-10-10
No

MAPITL,GLIP,IPC do not compile with gcc 3

IPC still does not compile with gcc 3 due to a
deprecated feature (conversion C file descriptor ->
C++ stream).

See
http://gcc.gnu.org/onlinedocs/libstdc++/27_io/howto.html#11

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks